body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  background: rgb(212, 209, 209);
  box-sizing: border-box;
  margin: 0;
}

.container {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

.title {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}

.block {
  display: flex;
}

.block-item-cyan, .block-item-white, .block-img {
  height: 500px;
  width: 700px;
}

.block-item-cyan {
  background: rgb(118, 205, 216);
  flex-grow: 1;
  display: flex;
  color: white;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  text-align: center;
}

.title .block .block-item-white button:hover,
.title .block-revers .block-item-white button:hover,
.green-field-left-button:hover {
  background-color: rgb(118, 205, 216);
}

.title .block .block-item-white:hover,
.title .block-revers .block-item-white:hover{
  color: #76cdd8;
}

.title .block .block-item-white:hover::after {
  content: ''; 
  border: 30px solid transparent; 
  border-top: 30px solid rgb(118, 205, 216) ; 
  border-right: 30px solid rgb(118, 205, 216);
  top: 0;
  left: 640px;
  position: absolute;
}

.title .block-revers .block-item-white:hover::after {
  content: ''; 
  position:absolute;
  border: 30px solid transparent; 
  border-top: 30px solid rgb(118, 205, 216); 
  border-left: 30px solid rgb(118, 205, 216);
  top: 0;
  left: 0;
}

.block-item-white {
  background: #fff;
  display: flex;
  justify-content: center;
  flex-grow: 1;
  position: relative;
}

.block-item-white q{
  font-size: 24px;
  line-height: 2;
}

.block-revers {
  display: flex;
  flex-direction: row-reverse;
}

.block-item-wrap {
  margin: 80px;
  display: flex;
  flex-direction: column;
  position: relative;
  position: relative;
}

.circle {
  width: 300px;
  height: 300px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 50%;
}

.circle img {
  width: auto;
  height: 320px;
  margin-left: -150px;
  position: relative;
}

.circle::after {
  content: "Epic Games: Transforming the Gaming Industry.";
  position: absolute;
  margin-top: -20px;
  margin-left: -90px;
  font-size: 10px;
}

.block-item-upper {
  color: rgb(118, 205, 216);

}

.block-item-lower {
  font-size: 20px;
  line-height: 2;
  margin-bottom: 30px;
}

.read_more1 {
  display: block;
  width: 150px;
  height: 50px;
  text-align: center;
  margin-left: 340px;
  background:  rgb(48, 150, 128);
  border: 0;
  border-radius: 5px;
  color: #fff;
}

.block-img {
  background: url('../img/image-01.jpg');
  background-size: cover;
  width: 700px;
  height: auto;
}

.block-img:hover {
  transform: scale(1.1);
  transition: 0.5s;
}

.read-more2 {
  display: block;
  width: 150px;
  height: 50px;
  text-align: center;
  background:  rgb(48, 150, 128);
  margin: 0 auto;
  border: 0;
  border-radius: 5px;
  color: #fff;
}

.green-field {
  display: flex;
  margin-top: 20px;
}

.green-field-left {
  width: 80%;
  height: 600px;
  background: #fff;
}

.green-field-right img{
  height: 600px;
  width: auto;
}

.green-field-right:hover {
  transform: scale(1.14);
  transition: 0.5s;
}

.green-field-left-wrap {
  padding: 80px;
}

.green-field-left-upper {
  color: rgb(118, 205, 216);
}

.green-field-left-lower {
  line-height: 2;
}

.green-field-left-button {
  display: block;
  float: right;
  width: 150px;
  height: 50px;
  text-align: center;
  background:  rgb(48, 150, 128);
  border: 0;
  border-radius: 5px;
  color: #fff;
}

.patrion {
  display: flex;
  margin-top: 20px;
  background: #fff;
  max-height: 600px;
}

.patrion-left img {
  height: 600px;
  width: auto;
}

.patrion-left img:hover {
  transform: scale(1.1);
  transition: 0.5s;
}

.patrion-right-wrap {
  padding: 40px;
  display: flex;
}

.patrion-right-standart {
  height: 520px;
  width: 340px;
  border: 1px solid rgb(48, 150, 128);
  display: flex;
  flex-direction: column;
  margin-right: 240px;
}

.patrion-right-standart:hover {
  box-shadow: 0 0 0 0.2rem #23d4d4;
}

.patrion-right-standart-upper {
  background: rgb(48, 150, 128);
  text-align: center;
  color: #fff;
}

.patrion-right-standart-lower {
  padding: 20px;
  margin: 0 auto;
}

.patrion-right-standart-lower button {
  display: block;
  margin: 0 auto;
  width: 150px;
  height: 50px;
  text-align: center;
  background:  rgb(48, 150, 128);
  border: 0;
  border-radius: 5px;
  color: #fff;
}

.patrion-right-standart-lower button:hover {
  background: #23d4d4;
}

.patrion-right-advanced {
  height: 520px;
  width: 340px;
  border: 1px solid rgb(48, 150, 128);
  display: flex;
  flex-direction: column;
}

.patrion-right-advanced:hover {
  box-shadow: 0 0 0 0.2rem #23d4d4;
  height: 540px;
  margin-top: -10px;
}

.patrion-right-advanced-upper {
  background: rgb(48, 150, 128);
  text-align: center;
  color: #fff;
}

.patrion-right-advanced-lower {
  padding: 20px;
  margin: 0 auto;
}

.patrion-right-advanced-lower button {
  display: block;
  margin: 0 auto;
  width: 150px;
  height: 50px;
  text-align: center;
  background:  rgb(48, 150, 128);
  border: 0;
  border-radius: 5px;
  color: #fff;
}

.patrion-right-advanced-none {
  display: none;
}

.patrion-right-advanced:hover .patrion-right-advanced-none {
  display: flex;
}

.star{
  color: red;
}

.discount {
  color: #23d4d4;
}

.footer {
  margin-top: 20px;
  height: 800px;
}

.footer-upper {
  z-index: 1;
  height: 200px;
  background: #23d4d4;
}

.footer-upper h1 {
  color:#fff;
  padding-top: 30px;
  margin: 0 auto;
  max-width: 1000px;
}

.footer-middle {
  margin-top: -80px;
  z-index: 5;
}

.footer-middle-wrap {
  margin: 0 auto;
  max-width: 840px;
  height: 400px;
  background: #fff;
  display: flex;
  justify-content: space-between;
  padding: 80px;
}

.footer-middle-left {
  display: flex;
  flex-direction: column;
}

.footer-middle-left input,
.footer-middle-left select{
  width: 400px;
  height: 60px;
  margin-bottom: 40px;
}

.footer-area {
  width: 300px;
  height: 250px;
}

.footer-middle-left input,
.footer-middle-left select,
.footer-area {
  font-size: 18px;
}

.footer-middle-left input:focus,
.footer-middle-left select:focus,
.footer-area:focus {
  border-color: #24d4d4; 
  box-shadow: 0 0 0 0.2rem #24d4d4; 
}

.footer-lower {
  z-index: 1;
  position: inherit;
}

.footer-lower-wrap {
  height: 300px;
  max-width: 1400px;
  background: rgb(48, 150, 128);
}

.footer-lower-text {
  padding-top: 70px;
  color: #fff;
  width: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.footer-abyss {
  text-align: center;
  color: rgb(61, 61, 61);
  padding-bottom: 20px;
}

.footer-middle-button {
  display: block;
  margin-left: 350px;
  width: 150px;
  height: 50px;
  text-align: center;
  background:  rgb(48, 150, 128);
  border: 0;
  border-radius: 5px;
  color: #fff;
}

.footer-middle-button:hover {
  background-color: rgb(118, 205, 216);
}